multidimensional:
  title: "hamburg multidimensional"
  color: "#3D84A0"
  offset_x: -4
  offset_y: 0
postkolonial:
  title: "hamburg postkolonial"
  color: "#93AD29"
  offset_x: -2
  offset_y: 2
commercial:
  title: "hamburg commercial"
  color: "#E0C726"
  offset_x: 2
  offset_y: 2
energie:
  title: "hamburg energie"
  color: "#C4682B"
  offset_x: 2
  offset_y: -2
militaria:
  title: "hamburg militaria"
  color: "#F22B3F"
  offset_x: -2
  offset_y: -2

